perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dominic Hargreaves <>
Subject Re: support for Apache 2.4
Date Sun, 16 Feb 2014 23:45:38 GMT
On Mon, Feb 17, 2014 at 10:16:57AM +1100, Jie Gao wrote:
> Some distros, such as Debian, included the incompleted mp with Apache
> 2.4 anyway, but I don't think it works.


It would be very helpful if you could know which parts of mod_perl
for Debian aren't working with Apache 2.4, so that we can help by
other prioritising the fixes and letting others know of the potential
for problems. I'm not actually sure how many people are out there
running that version of mod_perl, but AFAIK we've had zero bug reports
from users relating to it.


View raw message